namespace Marro.PacManUdon
{
    using UdonSharp;
    using UnityEngine;

    public class Pellet : UdonSharpBehaviour
    {
        [SerializeField] public bool isPowerPellet = false;
        public Renderer pelletRenderer;

        void Start()
        {
            this.pelletRenderer = GetComponent<Renderer>();
        }
    }
}